# Russian translation of State Machine (8.x-1.0)
# Copyright (c) 2020 by the Russian translation team
#
msgid ""
msgstr ""
"Project-Id-Version: State Machine (8.x-1.0)\n"
"POT-Creation-Date: 2020-02-28 19:04+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: Russian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=((((n%10)==1)&&((n%100)!=11))?(0):(((((n%10)>=2)&&((n%10)<=4))&&(((n%100)<10)||((n%100)>=20)))?(1):2));\n"

msgid "Value"
msgstr "Значение"
msgid "State"
msgstr "Регион или штат"
msgid "Other"
msgstr "Другое"
msgid "Workflow"
msgstr "Порядок действий"
msgid "Default value"
msgstr "Значение по умолчанию"
